/*
		Auteur: Bajrami Lorian
		Date: 06.01.2021
		CSS de New Era
*/
body
{
	font-family:arial;
	font-size:24px;
	background: linear-gradient(rgba(0, 0, 0, 0.0),rgba(0, 0, 0, 0.0)), 
                url("./images/fond.jpg")  no-repeat center fixed;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
h1
{
	color: white;
	text-align: center;
}
h2
{
	color:white;
}
h3
{
	color:white;
}
h4
{
	color:white;
}
p
{
	color:white;
	text-align:justify;
	font-size:smaller;
}
img
{
	text-align:center; 
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.texte
{
	
	background-color:#2E2E2E;
	margin-right: 2em;
	margin-left: 2em;
	margin-top: 0em;
	margin-bottom: 0em;
	
	border-top: 0px solid black;
	border-right: 0px solid black;
	border-left: 0px solid black;
	border-bottom: 0px solid black;
	text-align: initial;
	border-spacing: 5em;
	padding-top: 2em;
	padding-left: 5em;
	padding-right: 5em;
	padding-bottom: 5em;
}

.navbar
{
	
	padding: 1px;
	display: flex;
	background-color:#2E2E2E;
	margin: 0px;
	display: flex;
	margin-left: 2em;
	margin-right: 2em;
	border-top: 2px solid black;
	border-right: 2px solid black;
	border-left: 2px solid black;
	border-bottom: 2px solid black;
}

.navbar li
{
	list-style: none;
	
}

.navbar li a
{
	padding: 1em;
	color: white;
	display: block;
	text-decoration: none;
	
}

.navbar li a:hover
{
	background-color: black;
	color: white;
	cursor: pointer;
	
}
.imgright
{
	margin-right: 1em;
	margin-left: 1em;
	float: right;
}
.scroll_to_top
{
  position: fixed;
  width: 25px;
  height: 25px;
  bottom: 50px;
  right: 30px;
}
.scroll_to_top img 
{
  width: 25px;
}
.pageActuelle
{
	background-color: #81BEF7;
}
.sources
{
	font-style:italic;
}